@media (min-width: 1441px) {
    .navbar-brand img {
        width: 215px;
}
}
@media (max-width: 1440px) {
    .navbar-brand img {
   width: 230px;
   }
    .main-title h1  {
    font-size: 48px;
   }
}

@media (min-width: 1200px) {

}
 
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {

.about-services img {
	height: 310px;
}
.account-good .col-md-7 {
    padding-top: 10px;
}

}
@media (max-width: 1024px) {
    .navbar-brand img {
        width: 190px;
    }
}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    
.home-remark .hr-item-1 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.home-accounting .hc-item-cont .hc-item-2 {
    padding: 20px 15px 5px;
}
.home-accounting .hc-item-cont .hc-item-3 {
    padding: 20px 15px 5px;
}
.about-services img {
    height: 220px;
}
header {
    height: 125px;
}
h1 {
    font-size: 40px;
}

}
@media (max-width: 768px) { 
    .navbar-brand img {
        width: 150px;
    }
    .account-report h3 {
        height: 40px;
    }
    .portal-secure h2{
        font-size: 30px;
    }
    .blog_comment_box {
        margin-bottom: 0px;
    }
    .blogpage_container {
        padding: 60px 0px 0px 0px;
    }
 }
/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {  

    .a2a_svg {
       margin-top: 5px !important;
    }
    .services-best h3, .service_help h3 {
        line-height: 1.5 !important;
    }
    .about-expert p {
        margin-bottom: 50px
    }
    .menuOverlay .closebtn {
        font-size: 30px;
    }

.header_img h1 {
	margin-top: 0px !important;
}

.navbar .container div {
    width: 100%;
    text-align: center;
}

.menuOverlay a {
    font-size: 36px;
}
.nav-item ul li a {
    font-size: 22px;
}

.header_img h1 {
    font-size: 36px;
}

.header_img h2 {
    font-size: 24px;
}

.hs-item {
	margin-bottom: 20px;
}

.home-remark {
    padding: 0;
}

.home-accounting {
    padding: 60px 15px;
}

.home-accounting .hc-item-cont .hc-item-3 {
    text-align: left;
}
.home-devoted {
    padding: 0px;
}
.hd-item-cont {
    margin-bottom: 20px;
}
.home-testimonial .testimonial-inner .testimonial p {
    margin: 20px 25px 30px;
}

.testimonial-prev, .testimonial-next {
    position: absolute;
    top: 58%;
}

.testimonial-prev {
    left: 15px;
}

.testimonial-next {
    right: 15px;
}

.testimonial-inner {
    margin: 0 30px;
}

.home-testimonial h2 {
    font-size: 36px;
}

.home-testimonial .testimonial-inner .testimonial  p::before {
	background: url(../images/icons/quot-left-res.png) no-repeat;
	left: -20px;
}

.home-testimonial .testimonial-inner .testimonial  p::after {
    background: url(../images/icons/quot-right-res.png) no-repeat;
}
.about-services img {
    height: auto;
}
.main-title .container {
    position: static;
}
header {
    height: 140px;
}
.about-services .col-md-4:first-child {
    padding: 15px;
}
.about-services .col-md-4:nth-child(2) {
    padding: 15px;
}
.about-services .col-md-4:last-child {
    padding: 15px;
}
.about-remark {
    padding: 0px 15px;
}
.about-remark .ar-item-cont-1 {
    padding: 0;
}
.about-video {
    padding: 50px 0 0px;
}
.account-good .col-md-5 {
    padding-left: 15px;
}
.account-good.tax-good p:last-child {
    margin-bottom: 0;
}
.account-report {
    text-align: center;
    padding: 40px 0px;
}
.tak-rep {
    padding: 40px 25px 0px;
    margin-bottom: 0;
}
.contact-content .col-md-7 {
    padding-right: 15px;
}

header.header-home .navbar {
    padding: 0;
    background: #3576c1;
    height: 190px;
}
.header_img {
    margin-top: 80px !important;
}
.navbar-brand{margin: 0 auto;margin-bottom: 20px;}
.navbar a {    padding: 0px 8px;}
.services-deserve span {
    line-height: 1.5;
}

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {


}

@media (max-width: 534px){
ul.comments li img.avatar {    max-width: 100%;height: auto;}
.comment-block .pull-right{float: none;}
ul.comments li .img-thumbnail {
    margin-left: 18px;
    position: absolute;
    z-index: 9;
    margin-top: 15px;
}
ul.comments .comment-block .comment-by {
    margin: 95px 0 0 0;
}
ul.comments li {    padding: 10px 0 0 0px;}
ul.comments .comment-arrow{display: none;}
.reply{margin-left: 10px !important;}
}


@media (max-width: 420px) {
    .blog_comment_box {
        padding: 10px 0 20px;
    }
    .header_img h1 {
        font-size: 35px;
    }
    .services-best h3, .service_help h3 {
        font-size: 23px !important;
    }
    .services-deserve {
        padding: 10px 0 20px;
    }
    .account-report {
        padding: 40px 0px 0px 0px;
    }
    .portal-secure {
        text-align: center;
        padding: 20px 0 0px;
    }
    .ar-item h2 {
        font-size: 32px;
    }
    .about-expert {
        padding: 35px 0 0;
    }
    .about-tailor {
        padding: 50px 0 0px;
    }
    .home-accounting h2 {
        font-size: 29px;
    }
    .home-testimonial {
        padding: 25px 0 15px;
    }
    .home-testimonial h2 {
        font-size: 36px;
    }
    .home-testimonial .testimonial-inner .testimonial p {
        margin: 20px 25px 5px;
    }

@media (max-width: 370px) {


}



@media (max-width:1440px) {
    .header_img{margin-top: -60px;}
}

@media (max-width:1366px) {
	.header_img h1 {    margin-top: -145px;}
}
@media (max-width:768px) {
	.remarkable_container h1 {    margin-top: 0px;}
	.remarkable_container {    padding: 100px 0px;    margin: 0px 0px 0px 0px;}
	.home_services_container {    padding: 50px 0px;    margin: 0px 0px;}
	/* .header_img {  margin-top:0px;} */
	
}
@media (max-width:500px) {
	.home_services_container .col-md-6:nth-child(1){order: 2}
	.home_services_container .col-md-6:nth-child(2){order: 1;margin-bottom: 30px;}
	.remarkable_container h1{margin-top: 50px;}
	.services_business_container{text-align: center;}
	.footer_bottom {    text-align: center;}
	.powered_by {    text-align: center;    padding-top: 15px;}
	.header_box h1 {    margin-top: 85px;}
	
	
}

@media screen and (max-height: 450px) {
  .menuOverlay {overflow-y: auto;}
  .menuOverlay a {font-size: 20px}
  .menuOverlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

